@media only screen and (max-width: 1199px) {
    .center { 
        width: 920px; 
    }  
    .single-post-left, .right-sidebar-main {
        width: 605px;
    }
    .sidebar {
        width: 285px;
    }
    .post-tab-thumb {
        float: left;
        width: 50%;
    }
    
    .post-tab-content {
        margin-left: 0;
        width: 50%;
        float: left;
        padding-left: 20px;
    }
    
    .post-section1-icon-wrap {
        width: 60px;
        height: 60px;
    }
    
    i.post-section1-icon {
        margin-top: 10px;
    }
    
    i.post-section1-icon:before {
        font-size: 28px;
    }
    
    .about-left {
        width: 210px;
    }
    
    .aboutimage {
        width: 75px;
        height: 75px;
    }
}

@media only screen and (max-width: 959px) {
    .center { 
        width: 730px; 
    }
    .single-post-left, .right-sidebar-main {
        width: 100%;
    }
    .sidebar {
        max-width: 370px !important;
        width: 100% !important;
        margin-left: -185px;
        left: 50%;
        position: relative;
        margin-top: 30px;
    }
    .menu-wrapper .main-menu ul.sf-menu li a {
        font-size: 16px;
    }
    
    .menu-search-wrapper .menu-search {
        font-size: 22px;
    }
    
    .menu-search-wrapper {
        margin-left: 20px;
        float: right;
        top: 13px
    }
    
    .food-big-content-title {
        font-size: 23px;
    }
    
    .aboutimage {
        width: 100%;
        height: auto;
        text-align: center;
        margin-top: 20px;
    }
    
    .aboutimage img {
        width: 125px;
        height: 125px;
    }
    
    .about-left {
        width: 100%;
        text-align: center;
    }
    
    h3.sidebar-title {
        text-align: center;
    }
    
    .header-wrapper.header-food-type1 .main-menu {
        display: none;
    }
     .menu-icons-inside {
        display: inline-block;
    }
    
    
    
    
}

@media only screen and (max-width: 767px) {

    .center { 
        width: 90%; 
    }
    
    .menu-icons {
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
        text-align: center;
    }
   
    
    .header-wrapper.header-food-type1 .header-food-type1-inside {
        display: block;
    }
    .header-wrapper.header-food-type1 .logo {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 0;
        padding-right: 0;
    }
    
    .menu-search-wrapper {
        display: none;
    }
    
    .header-wrapper.header-food-type1 .header-food-type1-inside {
        padding: 15px 0;
    }
    
    .under-footer-column {
        width: 100%;
        text-align: center;
    }
    
    .under-footer ul.socials-sh {
        text-align: center;
    }
    
    .under-footer-column.under-footer-right {
        text-align: center;
    }
    
    .under-footer {
        padding: 15px 0;
    }
    
    .under-footer ul.socials-sh li {
        margin: 0 8px;
    }
    
    .upper-panel-left  {
        width: 100%;
        text-align: center;
        font-size: 16px;
    }
    
    .upper-panel-right  {
        width: 100%;
        text-align: center;
    }
    
    .upper-panel-right ul.socials-sh li {
        float: none;
        display: inline-block;
        margin: 10px 8px 0;
    }
    
    .upper-panel-right ul.socials-sh li a {
        font-size: 15px;
    }
    
    .upper-panel {
        padding: 8px 0 5px;
    }
    
    .about-contact-image-wrapper {
        width: 100%;
        max-width: 380px;
        float: none;
        margin: 0 auto 30px;
    }
    
    .about-contact-content-wrapper {
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    
    h1.page-title {
        text-align: center;
        font-size: 23px;
    }
    
    .about-contact-form-title {
        text-align: center;
        font-size: 23px;
    }
    
    .food-home-title {
        text-align: center;
        font-size: 23px;
    }
    
    span.wpcf7-form-control-wrap.your-name,
    span.wpcf7-form-control-wrap.your-email,
    span.wpcf7-form-control-wrap.your-subject {
        width: 100%;
        float: left;
    }

    span.wpcf7-form-control-wrap.your-name {
        margin-right: 0;
    }

    span.wpcf7-form-control-wrap.your-email {
        margin-right: 0;
    }
    
    h3.sidebar-title {
        font-size: 23px;
        text-align: center;
    }
    
    .post-section1-item {
        width: 50%;
    }
    
    .post-six-single {
        width: 50%;
    }
    
    .posts-six .post-six-single:nth-child(3n+1){
        clear:none;
    }
    
    .posts-six .post-six-single:nth-child(2n+1){
        clear:both;
    }
    
    
}


@media only screen and (max-width: 599px) {  
    .author-bio {
        text-align: center;
    }
    
    .author-bio img {
        float: none;
    }
    
    .author-info {
        margin-left: 0;
        width: 100%;
        display: block;
        float: left;
        text-align: center;
    }
    
    .single-post-content .comment-author img {
        max-width: 30px;
    } 
    
    cite.fn, .comment-meta.commentmetadata, .comment-content, .reply {
        margin-left: 45px;
    }
    
    .all-comments ul li {
        margin-left: 15px !important;
    }
    
    .single-post-title {
        padding: 0;
    }
    
    .popup-search-wrapper #searchform #s {
        font-size: 20px;
    }
    
    .overlay .overlay-close {
        right: 30px;
        font-size: 20px;
    }
    
    
}


@media only screen and (max-width: 500px) {  
    .cat-columns3 {
        width: 100%;
    }
    
    .single-post-title {
        font-size: 23px;
    }
    
}

@media only screen and (max-width: 370px) { 
    .post-section1-item {
        width: 100%;
    }
    
    .posts-six.two-col .post-six-single {
        width: 100%;
    }
    
    .post-tab-thumb {
        width: 100%;
    }
    
    .post-tab-content {
        width: 100%;
        padding-left: 0;
    }
    
    .post-six-single {
        width: 100%;
    }
    
    .sidebar {
        margin-left: 0;
        left: 0;
    }
}

